Charts.js sur Topaze 4

Bonjour,
je viens de constater que depuis Topaze 1.7, il est possible de choisir la version 3 de Charts.js à la place de la v1, ce qui n’était pas possible sur la 1.6.

Comment l’utilise-t-on ? L’exemple fourni par l’Université de Lille ne fonctionne pas avec la v3 de Charts. Quelqu’un aurait-il déjà utilisé cette v3 ?

Merci
Cordialement.

Je réponds à moi-même mais si ça peut servir à quelqu’un, voici une solution qui fonctionne (copie d’écran ci-dessous) :
graph-simple-exemplev3.xml (1,1 Ko)
Vous pouvez par exemple consulter ce site qui explique la différence de méthode entre la v1 et la v2 de Charts.js.
Cordialement

3 « J'aime »

Merci pour la question et la solution :wink:

1 « J'aime »